/*----common------------*/

.inverse-bg .app-content a.btn.call-btn.gps{

	color:#FCD418;	

}

.inverse-bg .app-content a.btn.call-btn:hover,

.inverse-bg .app-content a.btn.call-btn:focus{

color:#FCD418 !important;

}

.app-content a.btn.call-btn {

    background: #FCD418;

    border: 1px solid #FCD418;

}

.app-content a.btn.call-btn:hover, .app-content a.btn.call-btn:focus {

    background: #0ba212;

    border: 1px solid #FCD418;

}

.client-testimonial .pic {

    border-bottom: 2px solid #FCD418;

}

.pr-header.active {

    background:#FCD418;

}

.flt-change-layout a.active {

    background:rgba(7,177,7,0.1);

    color: #FCD418;

}

.theme-cl, .input-with-icon .theme-cl{

    color:#FCD418;

}

.theme-bg, .theme-bg:hover, .theme-bg:focus {

    background:#FCD418 !important;

    border-color:#FCD418 !important;

}

button.btn.submit-btn.ft-search {

    background: #FCD418;

    border-color: #FCD418;

    color: #ffffff;

    height: 60px;

}

.brows-resume.grid-style:hover .br-resume span, .brows-resume.grid-style:focus .br-resume span{

	background:#FCD418;

}

::selection {

    background: #FCD418;

    color: #fff;

}

a{

color:#272f46;

}

.ur-detail-wrap.create-kit, .ur-detail-wrap.top-lay {

    border-bottom: 3px solid #FCD418;

}

.detail-pannel-footer-btn a.footer-btn.choose-cover, .brows-resume .browse-resume-exp span,

.detail-pannel-footer-btn a.footer-btn.grn-btn, ul.trim-edu-list li:after {

    background: #FCD418;

}

.inner-header-page {

    border-bottom: 2px solid #FCD418;

}

.btn.btn-primary:hover, .btn.btn-primary:focus{

       border: 1px solid #1d0c04;

    background: #1D0C04

}

.btn.btn-primary {

       border: 1px solid #1d0c04;

    background: #1D0C04;

        color: #fcd418;

}

.category-box .category-desc i{

	color:#FCD418;

}

a.btn.call-btn {

color:#FCD418;

}

.pagination li:first-child a {

    background: #FCD418;

    border: 1px solid #FCD418;

}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus, .pagination>li>a:hover, .pagination>li>a:focus {

    color: #FCD418;

    background-color: rgba(7,177,7,0.1);

    border-color: #FCD418;

}

.inner-header-title {

    border-bottom: 0px solid #FCD418;

}

.inner-header-title.blank {

    border-bottom: 4px solid #FCD418;

    background:#FCD418;

}

.action-btn .dropdown-menu>li>a:hover, .action-btn .dropdown-menu>li>a:focus {

    background: #FCD418;

    color: #ffffff;

}

/*-------- Navigation ----------*/

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{

    color:#FCD418 !important;

}

/*----------Pages Styles------------*/

.main-heading h2>span {

    color: #FCD418;

}

.main-heading span.heading-line {

background: #FCD418;

}

.banner-caption .btn-primary:focus, .banner-caption .btn-primary:hover {

    background: #FCD418;

    border-color: #FCD418;

}

.banner-caption .btn-primary{

background:#FCD418;

border-color:#FCD418;

}

.job-feature:hover i {

    background: #FCD418;

}

.feature-icon i {

    color: #FCD418;

	background: rgba(7, 177, 7,0.07);

}

.work-process-icon span {

    color: #FCD418;

}

.work-process-caption h4:before{

	background:#FCD418;

}



.download-app:before {

    background: #FCD418;

}

.app-content a.btn.call-btn:hover {

    color: #FCD418;

}

.footer-form .btn-primary:hover, .footer-form .btn-primary:focus {

    border-color: #10c110;

    background: #FCD418;

}

.simple-banner h1 span {

    color: #FCD418;

}

.bottom-search-form button.btn.btn-primary {

    background: #fff;

    border: 1px solid #fff;

    color:#000;

        font-weight: 700;

        border-radius: 31px;

}

.bottom-search-form .custom-select .selected-item,.bottom-search-form .form-control,.bottom-search-form button.btn.btn-primary {

    border-radius: 15px !important;

     transition: 1s;

}

.bottom-search-form .custom-select .selected-item:hover,.bottom-search-form .form-control:hover,.bottom-search-form button.btn.btn-primary:hover {

     background-color: rgba(2,2,2,0.15);

    color: #fff;

    border-color: rgba(2,2,2,0.15);

}

a.video-btn:hover i {

    background: #FCD418;

}

a.video-btn i {

    color: #FCD418;

    box-shadow: 0px 0px 20px 0px rgba(7, 177, 7,0.4);

    -webkit-box-shadow: 0px 0px 20px 0px rgba(7, 177, 7,0.4);

    -moz-box-shadow: 0px 0px 20px 0px rgba(7, 177, 7,0.4);

}

.home-three-banner h1 span {

    color: #FCD418;

}

.home-three-banner button.btn.btn-primary {

    background: #FCD418;

    border: 1px solid #fcd418;

}

.modal-open .modal .form-groups .btn.btn-primary {
     color: #fff;
    border-radius: 31px;
    border-radius: 31px;
    text-transform: uppercase;
    font-size: 17px;
    background: #f4d420;
    transition: all ease-in-out .4s;
}

.modal-open .modal .form-groups .btn.btn-primary:hover {

    background-color:rgba(2,2,2,0.15) !important;

    border-color:rgb(217 217 217) !important;

}

.new-logwrap .form-group.has-error {

    border: none;

}

.gr-dark {

    background: #FCD418;

}

.gr-dark a.btn.bat-call-to-act {

    border: 1px solid rgba(255, 255, 255, 0.5);

}

.gr-dark .call-to-act-caption h3 {

    color: rgba(255, 255, 255, 0.7);

}

.home-plane-banner h1 span {

    color: #FCD418;

}

a.btn.btn-banner {

    background: #FCD418;

}

#accordion .panel-heading > .panel-title > a {

    background: #FCD418;

}

#accordion .panel-title > a.collapsed:hover {

    color: #FCD418;

}

#accordion3 .panel-heading > .panel-title > a {

    background: #FCD418;

}

#accordion .panel-title>a.collapsed {

    background: #e7ecea;

    color: #707c88;

}

#accordion3 .panel-title>a.collapsed {

    background: #35434e;

    color: #707c88;

}

.brows-company:hover {

    border-left: 4px solid #FCD418;

}

.brows-job-list:hover {

    border-left: 4px solid #FCD418;

}

.brows-resume:hover {

    border-left: 4px solid #FCD418;

}

.brows-resume span.brows-resume-designation {

    color: #FCD418;

}

.brows-resume .browse-resume-rate span i {

    color: #FCD418;

}

.detail-status span {

    color: #FCD418;

    background: rgba(7, 177, 7,0.2);

}



.container.white-shadow {

    border-bottom: 3px solid #FCD418;

}

h2.detail-title {

    border-left:3px solid #FCD418;

}

ul.detail-list li:before {

    color: #FCD418;

}

.contact-box i {

    color: #FCD418;

}

.inputfile + label {

    background: #FCD418;

}

.detail-pic {

    border: 1px solid #FCD418;

}

.full-detail .input-group-addon {

    background: #FCD418;

    border-color: #FCD418;

}

button.add-field {

    background: #FCD418;

}

.btn-login {

    background: #FCD418;

}

button.btn.btn-login {

    background: #FCD418;

    border: 1px solid #FCD418;

}

.login-screen span a, .signup-screen span a, .lost-ps-screen span a {

    color: #FCD418;

}

.search-filter button.btn.btn-default {

    background: #FCD418;

    border: 1px solid #FCD418;

}

.search-filter .dropdown-menu>li>a:hover, .search-filter .dropdown-menu>li>a:focus {

    background: #FCD418;

}

.manage-cndt .cndt-caption span {

    color: #FCD418;

}

.manage-cndt .cndt-profile-btn:hover, .manage-cndt .cndt-profile-btn:focus {

    background: #FCD418;

}

.mng-company:hover, .mng-company:focus {

    border-color: #FCD418;

}

.jn-employee:hover, .jn-employee:focus {

    border-color: #FCD418;

}

.employee-social li a:hover i, .employee-social li a:focus i {

    background: #FCD418;

}

.mng-resume h4 span.cand-designation {

    color: #FCD418;

}

.mng-resume:hover, .mng-resume:focus {

    border-color: #FCD418;

}

.manage-resume-box:hover, .manage-resume-box:focus {

    border-left: 3px solid #FCD418;

}

.pr-buy-button .pr-btn.active:hover, .pr-buy-button .pr-btn.active:focus {

    background: #FCD418;

    border-color: #FCD418;

}

.pr-buy-button .pr-btn {

    border: 1px solid #FCD418;

    color: #FCD418;

}

.login-panel label {

    color: #FCD418;

}

.nav.simple.nav-tabs li.active a {

    background: #FCD418;

}

.tab .nav-tabs li.active a, .tab .nav-tabs li.active a:hover {

    background:#1D0C04;

    color:#FCD418 !important;

}

.tab .nav-tabs li a {

    color: #FCD418;

}

.tab .nav-tabs li a:hover {

    background: #FCD418;

}

.pr-buy-button .pr-btn:hover, .pr-buy-button .pr-btn:focus {

    background: #FCD418;

}

.search-form button.btn.btn-default {

    background: #FCD418;

    border: 1px solid #FCD418;

}

ul.sidebar-list li a span {

    color: #FCD418;

}

.blog-post-date {

    background: #FCD418;

}

.post-meta span.author, .post-meta span.category a {

    color: #FCD418;

}

.post-info {

    color: #FCD418;

}

.blog-content h2:hover, .blog-content h2:focus {

    color: #FCD418;

}

.comments-form button.thm-btn.btn-comment {

    border: 2px solid #FCD418;

    background: #FCD418;

}

.comments-form button.thm-btn.btn-comment:hover, .comments-form button.thm-btn.btn-comment:focus {

    color: #FCD418;

    border: 2px solid #FCD418;

}

.rating.pull-right li i.active {

    color: #FCD418;

}

ul.list-inline.social li i:hover, ul.list-inline.social li i:focus {

    background: #FCD418;

}

.inner-header-title.advance-header-title h2 span, .inner-header-title.advance-header-title p span {

    color: #1d0c04;

}

.right-sidebar h2.side-widget-title {

    background:#fff;

    transition: 1s;

}

button.btn.btn-alrt {

    background: #FCD418;

}

.right-sidebar h2.side-widget-title:hover,.sidebar.right-sidebar button.btn.btn-primary:hover {

   background-color: rgba(2,2,2,0.15);

    color: #fff;

    border-color: rgba(2,2,2,0.15);

}

.fileUpload span {

    background: #FCD418;

}

.modal .submit-btn:hover {

    background: #FCD418;

}

.card-header .breadcrumb>.active {

    color: #fff;

}

.custom-checkbox input[type="checkbox"]:checked + label:before {

    border-color: #FCD418;

    background: #FCD418;

}

.bootstrap-select.btn-group .dropdown-menu li a:hover {

    background: #FCD418;

}

ul.detail-footer-social li a i:hover {

    background: #FCD418;

}

.error-page h2 span {

    color:#FCD418;

}.error-page a.btn.btn-success.small-btn {

    background:#FCD418;

    border-color:#FCD418;

}

.deatil-tab-employ.tool-tab .nav.simple.nav-tabs li.active a {

    background: rgba(7,177,7,0.15);

    color:#FCD418;

    border-color:#FCD418;

}

button.update-btn {

  background:#FCD418;

}

span.info-bar {

    border: 1px solid #FCD418;

    background:rgba(7,177,7,0.15);

    color:#FCD418;

}

section.home-header .col-md-4 {

    padding: 0;

}

section.home-header .col-md-3 {

    padding: 0;

}

section.home-header .col-md-4.first-form {

    padding: 0 0 0 30px;

}

section.home-header .lead .select input[type="text"] {

    width: 70%;

}

form#loginfrm .form-groups button.btn.btn-primary {
   margin: 0 auto;
    display: inherit;
    text-align: center;
    padding: 13px 56px;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 17px;
    background: #f4d420;
    transition: all ease-in-out .4s;
    color: #fff;
   
    width: auto;

}

form#loginfrm .form-groups button.btn.btn-primary:hover{

        background-color: rgba(2, 2, 2, 0.15) !important;
    font-size: 17px;
    border-color: rgb(217 217 217) !important;
    color: #fff;
}

/*--------Responsive color Style-----------*/



@media(max-width:1199px){

    nav.navbar.bootsnav.navbar-fixed {

    background: #FFFFFF none repeat scroll 0 0;

    color: #fff;

    z-index: 222;

    border-bottom: 1px solid #fcfbec;

}



nav.navbar.bootsnav .navbar-toggle {

    display: none;

}

.navbar-brand {

    padding: 19px 15px;

}

nav.navbar .navbar-brand {

    top: 0;

}

#menuToggle {

    top: 18px;

}

.header_inner ul.nav.navbar-nav.navbar-right {

    display: none;

}



}

@media(max-width:991px){

    section.home-header .col-md-3.col-md-offset-5.pull-right {

    float: left !important;

}

.footer-widget {

    padding: 20px 0;

}

section.brows-job-category .full-card {

    margin: 30px 0 0;

}

section.home-header .col-md-3,section.home-header .col-md-4 {

    padding: 0 15px;

}



}



@media only screen  and (min-width : 768px) {

/*------------Navigation------*/

body nav.navbar.bootsnav ul.nav > li > a.signin {

background:#352606 !important;

}

li.left-br {

border-left: 1px solid rgba(7, 177, 7,0.4);

}

}



@media only screen  and (min-width : 1024px) {

nav.navbar.bootsnav li.dropdown ul.dropdown-menu{

	border-color:#FCD418;

	}

	#menuToggle {

    right: -7px;



}

}



@media(max-width:991px){

    nav.navbar.bootsnav .navbar-header {

    padding-left: 0;

    padding-right: 0;

}

  .navbar-brand {

    padding: 19px 15px;

}  

 #menuToggle {

    right: 15px;

}   

html section.home-header {

    padding-top: 100px;

}

    html section.home-header .col-md-3.col-md-offset-4.pull-right {

    float: inherit !important;

}

    

}









